[Settings]
gtk-application-prefer-dark-theme=1
gtk-cursor-theme-name=Grounation
gtk-theme-name=Skeuos-Black-Dark
gtk-icon-theme-name=Mono
gtk-font-name=Noto Sans 10
gtk-cursor-theme-size=0
gtk-toolbar-style=GTK_TOOLBAR_BOTH_HORIZ
gtk-toolbar-icon-size=GTK_ICON_SIZE_SMALL_TOOLBAR
gtk-button-images=1
gtk-menu-images=1
gtk-enable-event-sounds=0
gtk-enable-input-feedback-sounds=0
gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintslight
gtk-xft-rgba=rgb
gtk-modules=gail:atk-bridge
gtk-decoration-layout=menu:
